MotorWare f2806x Driver API Documentation

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - c -

- CANAA : ECAN_REGS
- CANBTC : ECAN_REGS
- CANES : ECAN_REGS
- CANGAM : ECAN_REGS
- CANGIF0 : ECAN_REGS
- CANGIF1 : ECAN_REGS
- CANGIM : ECAN_REGS
- CANMC : ECAN_REGS
- CANMD : ECAN_REGS
- CANME : ECAN_REGS
- CANMIL : ECAN_REGS
- CANMIM : ECAN_REGS
- CANOPC : ECAN_REGS
- CANREC : ECAN_REGS
- CANRFP : ECAN_REGS
- CANRIOC : ECAN_REGS
- CANRML : ECAN_REGS
- CANRMP : ECAN_REGS
- CANTA : ECAN_REGS
- CANTEC : ECAN_REGS
- CANTIOC : ECAN_REGS
- CANTOC : ECAN_REGS
- CANTOS : ECAN_REGS
- CANTRR : ECAN_REGS
- CANTRS : ECAN_REGS
- CANTSC : ECAN_REGS
- CAP1 : _CAP_Obj_
- CAP2 : _CAP_Obj_
- CAP3 : _CAP_Obj_
- CAP4 : _CAP_Obj_
- CC : SCIGCR2_BITS
- CCE : CANES_BITS
- CCR : CANMC_BITS
- CDR : CANMC_BITS
- CE : SCIFLR_BITS
- CERRENA : IODFTCTRL_BITS
- CHAR : SCIFORMAT_BITS
- CLAINT1 : _PIE_Obj_
- CLAINT2 : _PIE_Obj_
- CLAINT3 : _PIE_Obj_
- CLAINT4 : _PIE_Obj_
- CLAINT5 : _PIE_Obj_
- CLAINT6 : _PIE_Obj_
- CLAINT7 : _PIE_Obj_
- CLAINT8 : _PIE_Obj_
- CLAINT_LUF : _PIE_Obj_
- CLAINT_LVF : _PIE_Obj_
- CLASSID : DEV_EMU_REGS
- CLASSNO : CLASSID_BITS
- CLK_MASTER : SCIGCR1_BITS
- CLKCTL : _CLK_Obj_
- CLRBEINT : SCICLEARINT_BITS
- CLRBEINTLVL : SCICLEARINTLVL_BITS
- CLRBRKDTINT : SCICLEARINT_BITS
- CLRBRKDTINTLVL : SCICLEARINTLVL_BITS
- CLRCEINT : SCICLEARINT_BITS
- CLRCEINTLVL : SCICLEARINTLVL_BITS
- CLRFEINT : SCICLEARINT_BITS
- CLRFEINTLVL : SCICLEARINTLVL_BITS
- CLRIDINT : SCICLEARINT_BITS
- CLRIDINTLVL : SCICLEARINTLVL_BITS
- CLRISFEINT : SCICLEARINT_BITS
- CLRISFEINTLVL : SCICLEARINTLVL_BITS
- CLRNREINT : SCICLEARINT_BITS
- CLRNREINTLVL : SCICLEARINTLVL_BITS
- CLROEINT : SCICLEARINT_BITS
- CLROEINTLVL : SCICLEARINTLVL_BITS
- CLRPBEINT : SCICLEARINT_BITS
- CLRPBEINTLVL : SCICLEARINTLVL_BITS
- CLRPEINT : SCICLEARINT_BITS
- CLRPEINTLVL : SCICLEARINTLVL_BITS
- CLRRXINT : SCICLEARINT_BITS
- CLRRXINTLVL : SCICLEARINTLVL_BITS
- CLRTIMEOUTINT : SCICLEARINT_BITS
- CLRTIMEOUTINTLVL : SCICLEARINTLVL_BITS
- CLRTOA3WUSINT : SCICLEARINT_BITS
- CLRTOA3WUSINTLVL : SCICLEARINTLVL_BITS
- CLRTOAWUSINT : SCICLEARINT_BITS
- CLRTOAWUSINTLVL : SCICLEARINTLVL_BITS
- CLRTXINT : SCICLEARINT_BITS
- CLRTXINTLVL : SCICLEARINTLVL_BITS
- CLRWAKEUPINT : SCICLEARINT_BITS
- CLRWAKEUPINTLVL : SCICLEARINTLVL_BITS
- CMPA : _PWM_Obj_
- CMPAHR : _PWM_Obj_
- CMPAHRM : _PWM_Obj_
- CMPAM : _PWM_Obj_
- CMPB : _PWM_Obj_
- CMPCTL : _PWM_Obj_
- COMMMODE : SCIGCR1_BITS
- COMPCTL : _COMP_Obj_
- COMPSTS : _COMP_Obj_
- CONT : SCIGCR1_BITS
- CRCE : CANES_BITS
- Ctrl_Reg_1 : _DRV_SPI_8301_Vars_t_
- Ctrl_Reg_2 : _DRV_SPI_8301_Vars_t_
- CTRPHS : _CAP_Obj_
- CTYPE : SCIGCR1_BITS